#inner-page-wrapper {
    margin: 0;
}

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0;
}

.ip-banner {
    display: none;
}
.footer-link a:last-child{
    display: none;
}
a{
    outline: none !important;
    text-decoration: none !important;
}
.no-scroll{
    overflow: hidden;
}
.header{
    display: none;
}

.singles-title{
    text-align: center;
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    font-family: var(--title-font);
    color: #557a95;
    text-transform: uppercase;
}
.singles-title em{
    font-style: normal;
    color: #002349;
}
.singles-btn{
    width: clamp(200px,16.44vw,263px);
    height: clamp(50px,3.75vw,60px);
    border: 1px solid #c1c1c1;
    color: #002349;
    text-transform: uppercase;
    font-size: clamp(11px,0.81vw,13px);
    font-weight: 700;
    font-family: var(--title-font);
    letter-spacing: 0.19em;
    position: relative;
    transition: all ease-in-out 0.35s;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.singles-btn::before{
    content: '';
    z-index: 1;
    transition: all ease-in-out 0.35s;
    width: 100%;
    height: 5px;
    background: #557a95;
    position: absolute;
    bottom: 0;
    left: 0;
    pointer-events: none;
}
.singles-btn::after{
    content: '';
    z-index: 2;
    transition: all ease-in-out 0.35s;
    width: 50%;
    height: 5px;
    background: #002349;
    position: absolute;
    bottom: 0;
    right: 0;
    pointer-events: none;
}
.singles-btn:hover{
    background: #002349;
    color: white;
}
.singles-btn:hover::after,
.singles-btn:hover::before{
    opacity: 0;
}
.singles-slick-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
    gap: 13px;
    background: none;
    border: none;
    padding: 0;
    transition: all ease-in-out 0.35s;
}
.singles-slick-btn:hover{
    opacity: 0.7;
}
.singles-slick-btn .vl{
    height: 20px;
    width: 1px;
    background: #557a95;
}
.singles-slick-btn span{
    font-size: clamp(11px,0.81vw,13px);
    font-weight: 700;
    letter-spacing: 0.19em;
    color: #002349;
    text-transform: uppercase;
}
.singles-slick-btn i{
    font-size: 9px;
    color: black;
}
.singles-slick-btn.prev i{
    transform: scale(-1,1);
}

.single-header{
    width: 100%;
    position: relative;
    font-size: 0;
}
.single-header-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    max-width: 1600px;
    margin: auto;
    padding-top: 200px;
}
.single-header-container{
    width: 76.875%;
    max-width: 1230px;
    margin-right: auto;
    position: relative;
    font-size: 0;
}
.single-header-flex{
    width: 100%;
    position: relative;
    font-size: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: clamp(0px,11.88vw,190px);
}
.single-header-img{
    width: 47.7235772358%;
    position: relative;
    font-size: 0;
}
.single-header-img::after {
    content: "";
    position: absolute;
    top: 0;
    right: -2px;
    width: 50%;
    height: 100%;
    pointer-events: none;
    background: linear-gradient(to left, #ffffff 0%, rgba(255, 255, 255, 0.85) 20%, rgba(255, 255, 255, 0.4) 45%, rgba(255, 255, 255, 0) 100%);
}
.single-header-img img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
}
.single-header-img canvas{
    width: 100%;
    height: 100%;
}
.single-header-content{
    width: fit-content;
    position: relative;
    font-size: 0;
}
.single-header-title{
    position: relative;
    font-size: 0;
    margin-bottom: clamp(0px,5.94vw,95px);
}
.single-header-title span{
    font-size: clamp(45px,3.25vw,52px);
    font-weight: 700;
    color: #002349;
    text-transform: uppercase;
}
.single-header-title p{
    font-size: clamp(15px,1.31vw,21px);
    font-weight: 700;
    text-transform: uppercase;
    color: #557a95;
    margin-top: 15px;
}
.single-header-circles{
    margin-left: clamp(0px,11.25vw,180px);
    position: relative;
    font-size: 0;
    width: fit-content;
    height: fit-content;
    z-index: 3;
}
.single-header-circle-main{
    width: clamp(160px,16.25vw,260px);
    height: clamp(160px,16.25vw,260px);
    border-radius: 50%;
  box-shadow: -29.445px 17px 29px 0px rgba(0, 0, 0, 0.17),inset -12.044px 13.377px 27px 0px rgba(0, 0, 0, 0.06);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    background: white;
    pointer-events: none;
}
.single-header-circles p{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 700;
    letter-spacing: 0.02em;
    color: #002349;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.single-header-circles span{
    font-size: clamp(15px,1.38vw,22px);
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #002349;
    text-transform: uppercase;
}
.single-header-circle{
    border-radius: 50%;
    font-size: clamp(10px,0.88vw,14px);
    font-weight: 700;
    letter-spacing: 0.02em;
    text-transform: uppercase;
  box-shadow: -29.445px 17px 29px 0px rgba(0, 0, 0, 0.17),inset -12.044px 13.377px 27px 0px rgba(0, 0, 0, 0.06);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #002349;
    transition: all ease-in-out 0.35s;
    position: absolute;
    background: white;
    z-index: -1;
    text-align: center;
    line-height: 1.2;
}
.single-header-circle:hover{
    background: #002349;
    color: white;
    z-index: 1;
}
.single-header-circle.first{
    top: max(-4.81vw,-77px);
    left: max(-2.19vw,-35px);
    width: clamp(80px,8.06vw,129px);
    height: clamp(80px,8.06vw,129px);
}
.single-header-circle.second{
    width: clamp(114px,11.56vw,185px);
    height: clamp(114px,11.56vw,185px);
    bottom: 0;
    left: max(-12.13vw,-194px);
}
.single-header-circle.third{
    width: clamp(74px,7.5vw,120px);
    height: clamp(74px,7.5vw,120px);
    bottom: max(-8.75vw,-140px);
    left: max(-1.25vw,-20px);
}
.single-header-circle.fourth{
    width: clamp(91px,9.19vw,147px);
    height: clamp(91px,9.19vw,147px);
    top: max(-5.38vw,-86px);
    right: max(-6.19vw,-99px);
}
.single-header-circle.fifth{
    width: clamp(91px,9.19vw,147px);
    height: clamp(91px,9.19vw,147px);
    bottom: max(-2.13vw,-34px);
    right: max(-5.13vw,-82px);
    z-index: 2;
}
.single-page-accent {
    position: absolute;
    top: max(-6.56vw, -105px);
    right: max(-4.38vw, -70px);
    width: 34.375%;
    height: auto;
    opacity: 6%;
    pointer-events: none;
}
.single-page-accent img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.aiosp-wrap .aiosp-container .aios-popup-body {
    min-height: clamp(412px,41.56vw,665px);
    max-width: clamp(600px,48.44vw,775px);
    margin-left: auto;
    margin-right: 0;
    padding: 0 !important;
    background: #f2f2f2;
    height: 500px;
    overflow-y: auto;
}
.aios-popup-body .aiosp-close {
    color: #557a95 !important;
    font-size: 60px !important;
    opacity: 1 !important;
}
.aiosp-bg {
    opacity: 0.1 !important;
}
.aiosp-container {
    padding: 0 clamp(74px,7.5vw,120px);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.aios-popup-body > div{
    max-width: 555px;
    margin: auto;
}
#popupAbout{
    max-width: 100%;
    padding: 110px;
}
#popupAbout span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
}
#popupAbout p{
    font-size: clamp(12px,1vw,16px);
    font-weight: 400;
    color: #666666;
    line-height: clamp(21px,1.75vw,28px);
    margin-top: 30px;
    letter-spacing: 0.02em;
}
#popupTesti span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
}
#popupTesti img{
    margin: 30px auto 20px;
}
.pop-testi-slick{
    width: 100%;
    position: relative;
    font-size: 0;
}
.pop-testi-slick-item{
    position: relative;
    text-align: center;
}
.pop-testi-slick-item p{
    font-size: clamp(12px,1vw,16px);
    font-weight: 400;
    letter-spacing: 0.02em;
    color: #666666;
    line-height: clamp(21px,1.75vw,28px);
    margin-bottom: 30px;
}
#popupTesti .pop-testi-slick-item span{
    font-size: clamp(12px,1.25vw,20px);
    font-weight: 700;
    letter-spacing: 0.15em;
    color: #002349;
    text-transform: uppercase;
}
#popupTesti {
    padding: 110px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
}
#popupTesti .slick-dots{
    display: flex !important;
    justify-content: center;
    margin-top: 70px;
    align-items: center;
    gap: 10px;
}
#popupTesti .slick-dots li button{
    font-size: 0;
    background: #e9e9e9;
    border: none;
    width: 41px;
    height: 7px;
}
#popupTesti .slick-dots li button:hover{
    background: #d9d9d9;
}
#popupTesti .slick-dots li.slick-active button{
    background: #d9d9d9;
}
.aiosp-wrap .aiosp-container.aiosp-ref-\#popupAbout.social-popup .aios-popup-body {
    min-height: 0;
    height: auto;
}
#popupSocial{
    padding: 110px;
    max-width: 100%;
}
#popupSocial span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
}
#popupSocial > p{
    margin-top: 40px;
    margin-bottom: 70px;
    font-size: clamp(11px,0.81vw,13px);
    font-weight: 700;
    letter-spacing: 0.19em;
    color: #002349;
    text-transform: uppercase;
}
.social-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    gap: 15px 30px;
}
.social-flex.last{
    margin-top: 55px;
}
.social-flex a{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    font-size: 48px;
    color: var(--primary-color);
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.social-flex a:hover {
    color: var(--secondary-color);
}
.social-flex a p{
    font-size: clamp(12px,1vw,16px);
    font-weight: 400;
    letter-spacing: 0.02em;
    margin-top: 10px;
    color: #666666;
}
#popupContact{
    padding: 60px 0px;
}
#popupContact > span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
}
#popupContact .contact-wrap {
    margin-top: 30px;
    margin-bottom: 50px;
    position: relative;
}
#popupBuy{
    padding: 60px 0px;
}
#popupBuy > span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
}
#popupBuy .contact-wrap {
    margin-top: 30px;
    margin-bottom: 50px;
    position: relative;
}
#popupSell{
    padding: 60px 0px;
}
#popupSell > span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
}
#popupSell .contact-wrap {
    margin-top: 30px;
    margin-bottom: 50px;
    position: relative;
}
.popup-form-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 9px;
}
.popup-form-field{
    width: 100%;
    position: relative;
    font-size: 0;
}
.popup-form-field > span{
    width: 100%;
}
.popup-form-field input,
.popup-form-field textarea{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 400;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    border: 1px solid #898989;
    color: #898989;
    padding: 10px 20px;
    width: 100%;
    background: none;
}
.popup-form-field textarea{
    resize: none;
    height: 120px;
}
.popup-form-submit{
    position: relative;
    font-size: 0;
    width: 100%;
    margin-top: 10px;
}
.popup-form-submit input{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 700;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    border: 1px solid #002349;
    color: white;
    padding: 10px 20px;
    width: 100%;
    background: #002349;
    transition: all ease-in-out 0.35s;
    text-align: center;
}
.popup-form-submit input:hover{
    opacity: 0.7;
}
.opt-inout > label {
    display: flex !important;
    align-items: center;
}
.opt-inout > label > span{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 400;
    letter-spacing: 0.02em;
    color: #898989;
}
.opt-inout.white > label > span{
    color: #ffffff;
}
.opt-inout.white > label > span a{
    color: #ffffff;
}
.opt-inout .wpcf7-list-item-label{
    display: none;
}
.opt-inout .wpcf7-list-item{
    margin: 0;
    margin-right: 10px;
}
.opt-inout input[type="checkbox"] {
    top: 0;
    display: block;
    position: relative;
}
.opt-inout.white input[type="checkbox"]{
    top: 0;
}
.ci-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    display: flex;
}
.ci-column{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-right: 75px;
}
.ci-column:last-child{
    margin-right: 0;
}
.ci-column a{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 700;
    color: #898989;
    letter-spacing: 0.02em;
}
.ci-column a i{
    color: #002349;
    margin-right: 5px;
}
.ci-column a i.ai-font-envelope-f{
    font-size: 11px;
}
.ci-column a i.ai-font-fax-b{
    font-size: 12px;
}
#popupReview{
    padding: 120px 0px 100px;
}
#popupReview > span{
    font-size: clamp(25px,2.19vw,35px);
    font-weight: 700;
    text-transform: uppercase;
    color: #002349;
    display: block;
    margin-bottom: 30px;
}
#popupReview .popup-form-submit{
    display: flex;
    gap: 20px;
}
#popupReview .popup-form-submit input{
    max-width: 180px;
}
#popupReview .popup-form-submit a{
    font-size: clamp(11px, 0.88vw, 14px);
    font-weight: 700;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    border: 1px solid #557a95;
    color: white;
    padding: 10px 20px;
    width: 100%;
    background: #557a95;
    transition: all ease-in-out 0.35s;
    text-align: center;
    max-width: 180px;
}
#popupReview .popup-form-submit a:hover{
    opacity: 0.6;
}
#popupReview .popup-form-submit .wpcf7-spinner {
    position: absolute;
    right: 0;
}
.uacf7-rating label {
    font-size: 25px;
}
.popup-form-field.rating{
    display: flex;
    align-items: center;
    gap: 10px;
    padding-left: 20px;
    margin: 10px 0px;
}
.popup-form-field.rating > label{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 400;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #898989;
}
.opt-inout{
    width: 100%;
}

.cta{
    width: 100%;
    position: relative;
    font-size: 0;
}
.cta-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    max-width: 1600px;
    margin: auto;
}
.cta-container{
    position: relative;
    font-size: 0;
    width: 100%;
    padding: 140px 15px 130px;
}
.cta-flex{
    position: relative;
    font-size: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}

.featured-properties{
    width: 100%;
    position: relative;
    font-size: 0;
}
.featured-properties-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    max-width: 1600px;
    margin: auto;
    padding-bottom: 90px;
}
.featured-properties-container{
    width: 100%;
    position: relative;
    font-size: 0;
}
.featured-properties-title{
    margin-bottom: 45px;
}
.featured-properties-slick{
    position: relative;
    font-size: 0;
    width: 100%;
}
.featured-properties-item{
    position: relative;
    font-size: 0;
}
.featured-properties-item a{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    font-size: 0;
}
.featured-properties-img{
    width: 100%;
    height: auto;
    position: relative;
    font-size: 0;
}
.featured-properties-img::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #002349;
    opacity: 0;
    transition: all ease-in-out 0.35s;
}
.featured-properties-item a:hover .featured-properties-img::after{
    opacity: 70%;
}
.featured-properties-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.featured-properties-img canvas{
    width: 100%;
    height: 100%;
}
.featured-properties-item a:hover .featured-properties-img .featured-properties-additional{
    opacity: 1;
}
.featured-properties-additional{
    width: fit-content;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 35px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    transition: all ease-in-out 0.35s;
    z-index: 3;
}
.featured-properties-additional span{
    font-size: clamp(11px,0.94vw,15px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: white;
}
.featured-properties-btn{
    width: clamp(100px,8.94vw,143px);
    height: clamp(35px,2.56vw,41px);
    border: 1px solid #c1c1c1;
    font-size: clamp(11px,0.75vw,12px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease-in-out 0.35s;
}
.featured-properties-btn:hover{
    background: white;
    color: #002349;
}
.featured-properties-details{
    margin-top: 30px;
    text-align: center;
}
.featured-properties-details p{
    font-size: clamp(11px,0.94vw,15px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #898989;
    margin-bottom: 5px;
}
.featured-properties-details span{
    font-size: clamp(15px,1.56vw,25px);
    font-weight: 700;
    color: #002349;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.sold-properties{
    width: 100%;
    position: relative;
    font-size: 0;
}
.sold-properties-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    max-width: 1600px;
    margin: auto;
    padding-bottom: 95px;
}
.sold-properties-container{
    width: 100%;
    position: relative;
    font-size: 0;
}
.sold-properties-title{
    margin-bottom: 45px;
}
.sold-properties-slick{
    position: relative;
    font-size: 0;
    width: 100%;
}
.sold-properties-item{
    position: relative;
    font-size: 0;
}
.sold-properties-item a{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    font-size: 0;
}
.sold-properties-img{
    width: 100%;
    height: auto;
    position: relative;
    font-size: 0;
}
.sold-properties-img::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #002349;
    opacity: 0;
    transition: all ease-in-out 0.35s;
}
.sold-properties-item a:hover .sold-properties-img::after{
    opacity: 70%;
}
.sold-properties-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sold-properties-img canvas{
    width: 100%;
    height: 100%;
}
.sold-properties-item a:hover .sold-properties-img .sold-properties-additional{
    opacity: 1;
}
.sold-properties-additional{
    width: fit-content;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 35px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    z-index: 3;
    transition: all ease-in-out 0.35s;
}
.sold-properties-additional span{
    font-size: clamp(11px,0.94vw,15px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: white;
}
.sold-properties-btn{
    width: clamp(100px,8.94vw,143px);
    height: clamp(35px,2.56vw,41px);
    border: 1px solid #c1c1c1;
    font-size: clamp(11px,0.75vw,12px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease-in-out 0.35s;
}
.sold-properties-btn:hover{
    background: white;
    color: #002349;
}
.sold-properties-details{
    margin-top: 30px;
    text-align: center;
}
.sold-properties-details p{
    font-size: clamp(11px,0.94vw,15px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #898989;
    margin-bottom: 5px;
}
.sold-properties-details span{
    font-size: clamp(15px,1.56vw,25px);
    font-weight: 700;
    color: #002349;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.commercial-properties{
    width: 100%;
    position: relative;
    font-size: 0;
}
.commercial-properties-wrap{
    width: 100%;
    position: relative;
    font-size: 0;
    max-width: 1600px;
    margin: auto;
    padding-bottom: 95px;
}
.commercial-properties-container{
    width: 100%;
    position: relative;
    font-size: 0;
}
.commercial-properties-title{
    margin-bottom: 45px;
}
.commercial-properties-slick{
    position: relative;
    font-size: 0;
    width: 100%;
}
.commercial-properties-item{
    position: relative;
    font-size: 0;
}
.commercial-properties-item a{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    font-size: 0;
}
.commercial-properties-img{
    width: 100%;
    height: auto;
    position: relative;
    font-size: 0;
}
.commercial-properties-img::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #002349;
    opacity: 0;
    transition: all ease-in-out 0.35s;
}
.commercial-properties-item a:hover .commercial-properties-img::after{
    opacity: 70%;
}
.commercial-properties-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.commercial-properties-img canvas{
    width: 100%;
    height: 100%;
}
.commercial-properties-item a:hover .commercial-properties-img .commercial-properties-additional{
    opacity: 1;
}
.commercial-properties-additional{
    width: fit-content;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 35px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    z-index: 3;
    transition: all ease-in-out 0.35s;
}
.commercial-properties-additional span{
    font-size: clamp(11px,0.94vw,15px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: white;
}
.commercial-properties-btn{
    width: clamp(100px,8.94vw,143px);
    height: clamp(35px,2.56vw,41px);
    border: 1px solid #c1c1c1;
    font-size: clamp(11px,0.75vw,12px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease-in-out 0.35s;
}
.commercial-properties-btn:hover{
    background: white;
    color: #002349;
}
.commercial-properties-details{
    margin-top: 30px;
    text-align: center;
}
.commercial-properties-details p{
    font-size: clamp(11px,0.94vw,15px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #898989;
    margin-bottom: 5px;
}
.commercial-properties-details span{
    font-size: clamp(15px,1.56vw,25px);
    font-weight: 700;
    color: #002349;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}


.testimonials{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.testimonials-wrap{
    max-width: 1600px;
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
    padding-bottom: 80px;
}
.testimonial-title{
    margin-bottom: 35px;
}
.testimonials-container{
    width: 69.375%;
    max-width: 1110px;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
    padding: 135px 0px 125px;
    background: #f2f2f2;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.testimonials-slick{
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
    width: 83.3333333333%;
    max-width: 950px;
}
.testimonials-item{
    text-align: center;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.testimonials-item p{
    font-size: clamp(12px,1vw,16px);
    font-weight: 400;
    line-height: clamp(21px,1.75vw,28px);
    letter-spacing: 0.02em;
    color: #666666;
    margin-bottom: 35px;
}
.testimonials-item span{
    font-size: clamp(12px,1.25vw,20px);
    font-weight: 700;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #002349;
}

.featured-blogs{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.featured-blogs-wrap{
    max-width: 1600px;
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
    padding-bottom: 100px;
}
.featured-blogs-container{
    width: 71.25%;
    max-width: 1140px;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
}
.featured-blogs-title{
    margin-bottom: 30px;
}
.featured-blogs-slick{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.featured-blogs-slick-item{
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    border: 1px solid #a7a7a7;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.featured-blogs-slick-item a{
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    width: 100%;
    height: 100%;
    display: block;
    min-height: clamp(400px,30.63vw,490px);
}
.featured-blogs-slick .slick-slide{
    margin: 0px clamp(10px,0.94vw,15px);
}
.blog-img{
    width: 100%;
    height: auto;
    max-height: 259px;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin-bottom: 20px;
}
.blog-img img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}
.blog-img canvas{
    width: 100%;
    height: 100%;
}
.featured-blogs-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 35px;
    margin-top: 50px;
}
.blog-title{
    font-size: clamp(13px,1vw,16px);
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
    color: #002349;
}
.blog-exc{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 22px;
    color: #666666;
    max-width: 75%;
    text-align: center;
    margin: auto;
    margin-bottom: 15px;
}
.blog-btn{
    transition: all ease-in-out 0.35s;
    width: clamp(130px,10.19vw,163px);
    height: clamp(40px,3.13vw,50px);
    border: 1px solid #c1c1c1;
    color: #002349;
    text-transform: uppercase;
    font-size: clamp(11px,0.81vw,13px);
    font-weight: 700;
    font-family: var(--title-font);
    letter-spacing: 0.19em; 
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: auto;
}
.blog-btn:hover{
    background: #002349;
    color: white;
}

.bottom-form{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.bottom-form-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}
.bottom-form-bg canvas{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bottom-form-wrap{
    width: 100%;
    max-width: 1600px;
    margin: auto;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    padding: 30px 0px 35px;
}
.bottom-form-container{
    width: 91.6875%;
    max-width: 1467px;
    margin: auto;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    padding: 80px 0px 125px;
}
.bottom-form-container::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    opacity: 90%;
    background: white;
}
.bottom-form-container div{
    z-index: 2;
    position: relative;
}
.bottomm-form-title{
    margin-bottom: 80px;
}
.form-container{
    width: 77.7096114519%;
    max-width: 1140px;
    margin: auto;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.popup-form-wrap .sidebyside{
    margin-bottom: 0;
    gap: 9px;
}
.sidebyside{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 23px;
    margin-bottom: 55px;
}
.cf-field{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.cf-field > span{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0; 
}
.cf-field span input,
.cf-field span textarea{
    font-size: clamp(11px,0.88vw,14px);
    font-weight: 400;
    font-family: var(--title-font);
    letter-spacing: 0.02em;
    color: #898989;
    text-transform: uppercase;
    padding-bottom: 15px;
    background: none;
    width: 100%;
    border: none;
    border-bottom: 1px solid #898989;
}
.cf-field span textarea{
    resize: none;
    height: 80px;
}
.cf-field .submit{
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.cf-field .submit button{
    background: none;
    padding: 0;
    margin: 0;
    color: #002349;
    font-size: 30px;
    border: none;
}
.cf-field .submit .wpcf7-spinner{
    position: absolute;
    bottom: -45px;
    right: 0;
    margin: 0;
}
.use-floating-validation-tip .wpcf7-not-valid-tip {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: fit-content !;
    font-size: 11px !important;
}
.wpcf7 form .wpcf7-response-output {
    font-size: 11px !important;
    text-align: center;
    position: absolute;
    bottom: -40px;
    width: 100%;
    margin: 0;
}

.featured-videos{
    width: 100%;
    position: relative;
    font-size: 0;
}
.featured-videos-wrap{
    max-width: 1600px;
    width: 100%;
    margin: auto;
    position: relative;
    font-size: 0;
    overflow: hidden;
    padding-bottom: 110px;
}
.featured-videos-container{
    width: 59.0625%;
    max-width: 945px;
    margin: auto;
    position: relative;
    font-size: 0;
}
.featured-videos-title{
    margin-bottom: 80px;
}
.featured-videos-slick{
    width: 100%;
    position: relative;
    font-size: 0;
}
.featured-videos-item{
    position: relative;
    font-size: 0;
    transition: all ease-in-out 0.35s;
      box-shadow: 0px 0px 62px 0px rgba(0, 0, 0, 0.39);
}
.featured-videos-item a{
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 0;
}
.featured-videos-video{
    width: 100%;
    position: relative;
    font-size: 0;
    pointer-events: none;
        aspect-ratio: 16 / 9;
}
.featured-videos-video canvas{
    width: 100%;
    height: 100%;
}
.featured-videos-video video,
.featured-videos-video iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    inset: 0;
    left: 0;
}
.featured-videos-play {
    width: clamp(60px, 5.69vw, 91px);
    height: clamp(60px, 5.69vw, 91px);
    border-radius: 50%;
    color: #949494;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: white;
    z-index: 3;
    opacity: 47%;
    font-size: clamp(20px,1.88vw,30px);
}
.featured-videos-slick .slick-list {
    overflow: visible;
}
.featured-videos-slick .slick-active{
    z-index: 5;
    position: relative;
}
.featured-videos-slick .slick-active .featured-videos-item{
    transform: scale(1.18);
}
.featured-videos-video::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
}
.featured-videos-slick .slick-slide:not(.slick-active) .featured-videos-video::after{
    opacity: 33%;
}

.single-custom-header{
    width: 100%;
    position: absolute;
    top: 40px;
    left: 0;
    position: relative;
    font-size: 0;
    z-index: 10;
}
.single-custom-header-wrap{
    max-width: 1600px;
    margin: auto;
    font-size: 0;
    position: relative;
    width: 100%;
}
.single-custom-header-container{
    width: 84.0625%;
    max-width: 1345px;
    margin: auto;
    position: relative;
    font-size: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.single-custom-header-nav{
    width: 63.1970260223%;
    max-width: 850px;
    position: relative;
    font-size: 0;
}
.single-custom-header-logo{
    width: 33.1598513011%;
    position: relative;
    font-size: 0;
}
.single-custom-header-logo img{
    width: 100%;
    position: relative;
    object-fit: contain;
}
.site-navi > li > a {
    padding: 2px clamp(10px,1.25vw,20px);
}
.site-navi > li:first-child > a{
    padding-left: 0;
}
.site-navi > li {
    border-left: 1px solid #555555;
}
.site-navi li a {
    color: #555555;
    font-size: clamp(8px,0.81vw,13px);
}
.site-navi .sub-menu li a {
    color: white;
    border: 1px solid #002349;
}

@media only screen and (max-width: 1199px){
    #popupAbout,
    #popupTesti,
    #popupSocial {
        padding: 70px;
    }
}

@media only screen and (max-width: 991px){
    .sidebyside {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 23px;
        margin-bottom: 23px;
        flex-direction: column;
    }
    .popup-form-wrap .sidebyside{
        gap: 9px;
    }
    .featured-blogs-slick-item a {
        min-height: clamp(400px, 45.41vw, 450px);
    }

    .single-header-circle.first{
        top: -47px;
        left: -21px;
    }
    .single-header-circle.second{
        left: -120px;
    }
    .single-header-circle.third{
        bottom: -86px;
        left: -12px;
    }
    .single-header-circle.fourth{
        top: -53px;
        right: -61px;
    }
    .single-header-circle.fifth{
        bottom: -21px;
        right: -50px;
    }
    .single-header-img {
        width: 100%;
        max-width: 365px;
    }
    .single-header-container {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
    .single-header-flex {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 30px;
        flex-direction: column;
        align-content: center;
        text-align: center;
    }
    .single-header-circles {
        margin-left: auto;
        position: relative;
        font-size: 0;
        width: fit-content;
        height: fit-content;
        z-index: 3;
        margin-right: auto;
    }
    .single-header-title {
        margin-bottom: 70px;
    }
    .aiosp-wrap .aiosp-container .aios-popup-body {
        min-height: clamp(412px, 41.56vw, 665px);
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 !important;
        width: 100%;
    }
    .aiosp-container {
        padding: 0 15px;
    }
    #popupAbout {
        text-align: center;
    }
    #popupTesti {
        text-align: center;
    }
    #popupSocial {
        text-align: center;
    }
    #popupContact {
        text-align: center;
    }
    #popupBuy {
        text-align: center;
    }
    #popupSell {
        text-align: center;
    }
    #popupReview {
        text-align: center;
    }
    #popupAbout,
    #popupTesti,
    #popupSocial {
        padding: 100px 15px;
        max-width: 555px;
    }
    .ci-wrap {
        width: 100%;
        position: relative;
        font-size: 0;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    .ci-column {
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-right: 0;
        align-items: center;
        align-content: center;
        text-align: center;
    }
    #popupContact .contact-wrap {
        margin-top: 20px;
        margin-bottom: 20px;
        position: relative;
    }
    #popupBuy .contact-wrap {
        margin-top: 20px;
        margin-bottom: 20px;
        position: relative;
    }
    #popupSell .contact-wrap {
        margin-top: 20px;
        margin-bottom: 20px;
        position: relative;
    }
    .featured-videos-slick .slick-list {
        overflow: hidden;
    }
    .featured-videos-slick .slick-active .featured-videos-item{
        transform: scale(1);
    }
    .featured-videos-container {
        width: 95%;
        max-width: 500px;
    }
    .featured-videos-title {
        margin-bottom: 40px;
    }
    .single-custom-header{
        display: none;
    }
}
@media only screen and (max-width: 767px){
    .featured-blogs-container {
        width: 95%;
    }
    .featured-blogs-slick {
        max-width: 300px;
        margin: auto;
    }
    .testimonials-container{
        width: 95%;
        max-width: 280px;
    }
    #popupAbout {
        padding: 100px 15px;
    }
    #popupTesti {
        padding: 100px 15px;
    }
    #popupSocial {
        padding: 100px 15px;
    }
    #popupContact {
        padding: 50px 15px;
    }
    #popupBuy {
        padding: 50px 15px;
    }
    #popupSell {
        padding: 50px 15px;
    }
    #popupReview {
        padding: 100px 15px;
    }
}
@media only screen and (max-width: 480px){
    .featured-blogs-btn{
        position: relative;
        padding-bottom: 100px;
    }
    .featured-blogs-btn .singles-btn{
        position: absolute;
        bottom: 0;
    }
    .single-header-circle-main {
        width: 135px;
        height: 135px;
    }
    .single-header-circle.second {
        left: -85px;
    }
    .single-header-circle.second {
        width: 95px;
        height: 95px;
    }
}